[android-components](../../index.md) / [mozilla.components.concept.sync](../index.md) / [AuthExceptionType](index.md) / [KEY_INFO](./-k-e-y_-i-n-f-o.md)

# KEY_INFO

`KEY_INFO` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/OAuthAccount.kt#L9)

### Inherited Properties

| Name | Summary |
|---|---|
| [msg](msg.md) | `val msg: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
